Subject: Re: Test profile As Megaco Work Item?

From: Matt Holdrege <[email-masked]>
Date: Mon, 12 Jun 2000 14:05:46 -0700

At 10:56 AM 6/12/00 -0400, Tom-PT Taylor wrote:
>Brian Rosen is working on an I-D detailing a proposed test profile for the
>interoperability event.  Would it be proper to make this an official WG
>document, with ultimate objective to create an i-RFC?

1. You can't ask us to approve an I-D til we see it, right?

2. Profile's are not necessarily from the MEGACO WG. They can come from
other sources such as the MSF, right?

3. I don't think we want the creation of a "test" RFC as an objective.
RFC's are long lived and I don't think a test document fits that class.

That said, I hope Brian publishes his document somehow as it could be quite
useful in the near term.